package com.sifang.modules.monitor.vo;

public class OverviewStaticDataVo {

    private String currentGL;

    private String ZjGL;

    private String currentEtd;

    private String totalEto;

    private Integer alarmDeal;

    private Integer alarmUnDeal;

    private Integer orderDeal;

    private Integer orderUnDeal;

    public OverviewStaticDataVo(){
        this.currentGL="0";
        this.ZjGL="0";
        this.currentEtd="0";
        this.totalEto="0";
        this.alarmDeal=0;
        this.alarmDeal=0;
        this.orderDeal=0;
        this.orderUnDeal=0;
    }

    public Integer getOrderDeal() {
        return orderDeal;
    }

    public void setOrderDeal(Integer orderDeal) {
        this.orderDeal = orderDeal;
    }

    public Integer getOrderUnDeal() {
        return orderUnDeal;
    }

    public void setOrderUnDeal(Integer orderUnDeal) {
        this.orderUnDeal = orderUnDeal;
    }

    public String getCurrentGL() {
        return currentGL;
    }

    public void setCurrentGL(String currentGL) {
        this.currentGL = currentGL;
    }

    public String getZjGL() {
        return ZjGL;
    }

    public void setZjGL(String zjGL) {
        ZjGL = zjGL;
    }

    public String getCurrentEtd() {
        return currentEtd;
    }

    public void setCurrentEtd(String currentEtd) {
        this.currentEtd = currentEtd;
    }

    public String getTotalEto() {
        return totalEto;
    }

    public void setTotalEto(String totalEto) {
        this.totalEto = totalEto;
    }

    public Integer getAlarmDeal() {
        return alarmDeal;
    }

    public void setAlarmDeal(Integer alarmDeal) {
        this.alarmDeal = alarmDeal;
    }

    public Integer getAlarmUnDeal() {
        return alarmUnDeal;
    }

    public void setAlarmUnDeal(Integer alarmUnDeal) {
        this.alarmUnDeal = alarmUnDeal;
    }
}
